Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/19918/?format=api
{ "ob_id": 19918, "uuid": "3fa1bf857a2b41c49284037c859b549d", "title": "ESA Ozone Climate Change Initiative (Ozone CCI): ERS-2/ GOME Level 3 Tropospheric Tropical Ozone 1995-2011 V2.0", "abstract": "This dataset is a gridded 320x40km2 product with a temporal resolution of 3 days across the equator. \r\n\r\nThe data is calculated on a convective cloud differential (CCD) algorithm and averaged whereby only the position of the central coordinate is considered. \r\nThe tropospheric column can then be calculated by the difference between the stratospheric column and the total column. The stratospheric column being estimated as above the high reaching convective clouds (cloud cover >0.8 and >8km in height). To reduce the error above the clouds from up draught of tropospheric pollution a clean reference region 70°E to 170°W representitive of the latitude band. \r\n\r\nFor the Total column only cloud free observations are considered (<10%). This method assumes the stratospheric ozone is constant throughout each month and for one latitude band limit the CCD algorithm to the tropics (20°S to 20°N).", "keywords": "ESA, Ozone, CCI", "publicationState": "working", "dataPublishedTime": null, "doiPublishedTime": null, "updateFrequency": "", "status": "ongoing", "result_field": null, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/5226/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/529/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data were processed by the ESA CCI Ozone project team and supplied to CEDA as part of the ESA CCI Open Data Portal Project", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/14147/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30129/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75704/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75700/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75701/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75702/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75705/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141969/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141970/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141971/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75703/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/2749/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [], "discoveryKeywords": [] }